Skip to content

Leave current tenant

DELETE
/tenants/{id}/memberships/me
curl --request DELETE \
--url https://api.muninx.com/tenants/example/memberships/me \
--header 'Authorization: Bearer <token>'

Removes the authenticated user’s membership from the current tenant after revoking that tenant’s API tokens. Tenant owners must transfer ownership before leaving.

id
required
string

Tenant organization ID

No Content

Bad Request

Media type application/json
object
key
additional properties
any
Example generated
{}

Forbidden

Media type application/json
object
key
additional properties
any
Example generated
{}

Not Found

Media type application/json
object
key
additional properties
any
Example generated
{}

Internal Server Error

Media type application/json
object
key
additional properties
any
Example generated
{}